# yaml-language-server: $schema=https://aka.ms/winget-manifest.installer.1.2.0.schema.json
PackageIdentifier: Sheck.MKVCleaver
PackageVersion: 0.8.0.0
Platform:
- Windows.Desktop
MinimumOSVersion: 10.0.0.0
InstallerType: inno
Scope: machine
InstallModes:
- interactive
- silent
UpgradeBehavior: install
ProductCode: "{32886311-ABB4-45BE-8274-1F53641B2AC7}_is1"
InstallerSwitches: 
  Custom: /SP-
Installers:
- Architecture: x64
  InstallerUrl: https://blogs.sapib.ca/apps/download/d47a70b2339c4809edd842ebc45d2efc/MKVCleaver_64bit_Installer.exe
  InstallerSha256: BCD94679675D9E039C88B121A83E575D0BE4BC99FB3B289AFF04F221E5A70FB9
  ReleaseDate: 2018-10-19
  AppsAndFeaturesEntries:
  - DisplayName: MKVCleaver 64 bit   
- Architecture: x86
  InstallerUrl: https://blogs.sapib.ca/apps/download/d47a70b2339c4809edd842ebc45d2efc/MKVCleaver_32bit_Installer.exe
  InstallerSha256: E895AA030745F077C67D1DD17A795A9612E1EE94EC2A4F21C6F955CAFA9AD0ED
  ReleaseDate: 2019-09-11
  AppsAndFeaturesEntries:
  - DisplayName: MKVCleaver 32 bit
ManifestType: installer
ManifestVersion: 1.2.0